» Ubuntu » Pakiety

Error

two or more packages specified (libjenkins-commons-jelly-java precise)